<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7a37360215193d996714f9e92afb66b7">
  <dict>
    <!--2021-12-29 17:56:24.000-->
    <string key="hw_networkname_normal">all,GPRS:G;EDGE:E;UMTS:4G;HSDPA:4G;HSUPA:4G;HSPA:4G;HSPA+:4G;LTE:4G LTE;CA:4G LTE</string>
    <!--2021-12-29 17:56:24.000-->
    <int key="num_match">10</int>
    <!--2021-12-29 17:56:24.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2021-12-29 17:56:24.000-->
    <string key="virtualnet_operatorname">T-Mobile</string>
    <!--2021-12-29 17:56:24.000-->
    <string key="voicemail_carrier">TMO</string>
    <!--2021-12-29 17:56:24.000-->
    <string key="voicemail_number">123</string>
    <!--2021-12-29 17:56:24.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
